# CyberSource.Rbsv1subscriptionsidOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Rbsv1subscriptionsidOrderInformationAmountDetails**](Rbsv1subscriptionsidOrderInformationAmountDetails.md) |  | [optional] 


